* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
	font-size: 12px;
	line-height: 22px;
	font-family: arial, sans-serif;
	color: #828282;
	min-width: 100%;
	background-color: #ff4402;
	background-image: url(images/draw-31-5-13-02.jpg);
	background-repeat: repeat;
	background-position: left top;
}

/*font-family: 'Ubuntu', sans-serif;*/

a { color: #0252aa; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: none; }
a img { border: 0; }
a.more { color: #2b9208; text-decoration: underline; padding-left: 11px; background: url(images/arr-ico.png) no-repeat 0 5px; }
a.more:hover { text-decoration: none;  }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

article, aside, details, footer, header, menu, nav, section { display: block; }

.shell { width: 990px; margin: 0 auto; }
.container { background-color: #FFFFFF;
	background-repeat: repeat; box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ; -o-box-shadow: 0px 0px 13px rgba(0,0,0,0.3) ;  }
#header {
height: 90px;
padding-top: 12px;
padding-left: 33px;
padding-right: 17px;
background-color: #333;
background-repeat: repeat;
}

.entry-header {
	padding-left: 80px;
	padding-bottom: 10px;
}
.nav-single {
	padding-left: 80px;
}
.entry-meta {
	padding-left: 80px;
	padding-bottom: 20px;
	padding-top: 20px;
}


#logo { width: 280px; float: left; font-size: 0; line-height: 0;}
#logo imag {
	width: 100%;
}
.entry-content {
	width:80%;
	padding-left: 100px;
}
#logo a {
height: 97px;
display: block;
text-indent: -4000px;
background-image: url(http://clientdemo.pw/drawsomething/wp-content/uploads/2014/11/drawsomethingcheat.png);
background-repeat: no-repeat;
width: 250px;
margin-top: 10px;
}
.add-top {
	float: right;
	width: 650px;
	height: 90px;
	background-color:transparent;
	margin-top: 45px;
}
.add-top img {
	width: 100%;
}
.search {
	float: right;
	width: 280px;
	
}
.search input.field { border: 1px solid #d6d6d6; background: #ededed; width: 366px; height: 24px; line-height: 22px;  padding: 0px 10px; float: left; font-size: 11px; font-family: verdana, arial, helvetica, serif;  color: #bebebe;  border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px;}
.search input.search-btn { width: 22px; height: 26px; margin-left: 3px;  border: 0; cursor: pointer; background-image: url(images/img-header.png);
	background-repeat: repeat; no-repeat 0 0; float: left; font-size: 0; line-height: 0; text-indent: -4000px;  }


#navigation ul li.current-menu-item a, ul li ul li.current-menu-item a {
 color:#FFFFFF;
 }

#navigation {
	height: 52px;
	padding-top: 4px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	box-shadow: 0px -1px 2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px -1px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px -1px 2px rgba(0,0,0,0.1);
	-o-box-shadow: 0px -1px 2px rgba(0,0,0,0.1);
	background-color: #333;
}
#navigation ul {
list-style: none;
list-style-position: outside;
float: left;
margin-top: -20px;
}
#navigation ul li { float: left; padding-right: 2px; line-height: 52px; background: url(images/nav-border.png) no-repeat right 0;  font-size: 13px; text-transform: uppercase; }
#navigation ul li a {
	display: block;
	padding: 0 32px 0 28px;
	color: #FFFFFF;
}
#navigation ul li a:hover,
#navigation ul li.active a  {
	text-decoration: none;
	color: #FFFFFF;
}
#navigation ul li.first a { padding-left: 38px; }
#navigation a.nav-btn { display: none; }

.slider-holder { position: relative; z-index: 5; }
.slider-holder span.slider-b { background: url(images/slider-bottom.png) no-repeat 0 0;  width: 990px; height: 30px; position: absolute; bottom: 0px; left: 0px; z-index: 100;}
.slider-holder span.slider-shadow { background: url(images/slider-shadow.png) no-repeat 0 0;  width: 990px; height: 13px; position: absolute; top: 0px; left: 0px; z-index: 100; display: block; }
.slider { width: 990px;  height: 378px; position: relative;  background: url(images/slide-img.png) no-repeat 0 0;}
.slider ul.slides { list-style: none; list-style-position: outside; }
.slider ul.slides li { width: 990px; height: 378px; float: left; position: relative; overflow: hidden; }

.slider ul.slides li .img-holder { width: 741px; height: 347px; position: absolute; bottom: 0px; right: 0px; }
.slider ul.slides li .img-holder img { width: 741px; height: 347px; }

.slider ul.slides li .slide-cnt { width: 320px; padding: 33px 0 0 34px; position: absolute; left: 0; top: 20px; }
.slider ul.slides li .slide-cnt h2 { font-size: 44px; line-height: 44px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Ubuntu', sans-serif; font-weight: 700; }
.slider ul.slides li .slide-cnt p { color: #fff; font-size: 14px; padding-bottom: 22px; }
.slider ul.slides li .slide-cnt a.grey-btn { background: url(images/grey-btn.png) no-repeat 0 0; width: 186px; height: 45px; text-align: center; line-height: 40px; display: block; font-weight: bold; font-size: 18px;  color: #636363; text-shadow: rgba(255,255,255,0.4) 0px 1px 0px; }
.slider ul.slides li .slide-cnt a.grey-btn:hover { background-position: 0 -47px; text-decoration: none; }
.flex-control-nav { left: 480px; }
.main a.m-btn-grey { display: none; }

.main {
	padding: 47px 0px 0px;
	background-color: #ffffff;
}
.main h2 { font-size: 22px; color: #2d5900; line-height: 22px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500; }
.main h3 { font-size: 18px; color: #5e5e5e; line-height: 22px; padding-bottom: 8px; font-family: 'Ubuntu', sans-serif; font-weight: 500;  }
.main section { clear: both; background: url(images/section-shadow.png) no-repeat center bottom; padding: 0 20px 60px; }
.main ul { list-style: none; list-style-position: outside; }
.main ul li { padding-bottom: 6px; padding-left: 10px; background: url(images/arr-ico.png) no-repeat 0 8px; }
.main ul li a { color: #2b9208; text-decoration: underline; } 
.main ul li a:hover { text-decoration: none; } 

.main .cols {
	padding-left: 0;
	padding-right: 0;
	background-color: #FFFFFF;
}
.main .cols .col {
	width: 184px;
	float: left;
	background-color: #FFF;
	margin-left: 10px;
	margin-top: 30px;
}

.col p {
	font-size: 15px;
	font-weight: normal;
	color: #09F;
	text-decoration: none;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	text-align: center;
}
.main .cols .col:after { content:''; width: 100%; clear: both; }
.main .cols .col + .col { padding-left: 20px; }
.main .cols .col img {
	float: left;
	width: auto;
	height: auto;
	max-width:180px;
	
}
#answers{
	font-size: 22px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: center;
}
.main .cols .col-cnt { width: 214px; float: right; }

.main .cols { padding-left: 0; padding-right: 0; }
.main .cols .col-1 {
	width: 540px;
	float: left;
	
	margin-right: 15px;
	margin-left: 15px;
}
.col-1 {
	text-align: justify;
}
.col-1 h2 {
	font-size: 36px;
	font-weight: 400;
	color: #222222;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 30px;
	padding-left: 4%;
	text-align: center;
}
.col-1 p {
	font-size: 15px;
	line-height: 24px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
	width: 90%;
	padding-right: 4%;
	padding-left: 4%;
}
.main .cols .col-1:after { content:''; width: 100%; clear: both; }
.main .cols .col-1 + .col { padding-left: 20px; }
.main .cols .col-1 img { float: left; width: 100%; height: 450px;  }
.main .cols .col-1-cnt { width: width: 100%;; float: right; }


.main .cols{ padding-left: 0; padding-right: 0; }
.main .cols .col-2 {
	width: 184px;
	float: left;
	
	margin-right: 10px;
	margin-top: 30px;
}
.main .cols .col-2:after { content:''; width: 100%; clear: both; }
.main .cols .col + .col-2 { padding-left: 20px; }
.main .cols .col-2 img { float: left; width: 129px; height: 550px;  }
.main .cols .col-2-cnt { width: 183px; float: right; }

.main .post  { background: url(images/cols-shadow.png) no-repeat 0 bottom; padding-top: 28px; padding-left: 40px;  }
.main .post .video-holder { width: 280px; height: 245px; float: left; margin-right: 20px; }
.main .post .right-holder { width: 280px; height: 245px; float: right; margin-right: 20px; }
.main .post h2 { padding-bottom: 15px; }
.main .post p { padding-bottom: 8px; }
.main .post p strong { display: block; }
.main .post-cnt {
float: left;
width: 300px;
float: left;
margin-left: 10px;
background-color: #fff;
border-style: solid;
border-width: 3px;
background-repeat: repeat;
-moz-border-radius: 14px;
-ms-border-radius: 14px;
-o-border-radius: 14px;
height: 250px;
}
.post-cnt h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 30px;
}

.draw-text-fild {
	background-color: #F0F0F0;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	min-width:200px;
}

.word {
	background-color: #FFF;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	width: 140px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	border: 1px solid #09F;
}

.post-cnt p {
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: center;
	width: 100%;
}

.main .testimonial { padding-top: 1px; padding-bottom: 1px;  text-align: center; background-color: #333; }
.main .testimonial strong.quote { font-size: 28px; font-family: georgia ,arial, helvetica, serif; position: relative; top: 10px; left: -6px; }
.testimonial h2 { padding-bottom: 12px; }
.testimonial p { padding-bottom: 6px; }
.testimonial p.author { text-align: right; }
.testimonial img {
	width: 100%;
	display: block;
}
.testimonial a {
	width: 100%;
	display: block;
}




.socials { background: url(images/socials-bg.png) repeat-x 0 0;  height: 49px;  }
.socials-inner { background: url(images/socials-inner.png) repeat-x 0 0; padding-left: 158px;}
.socials h3 { float: left; font-size: 18px; line-height: 49px; padding-right: 19px; padding-bottom: 0; font-family: 'Ubuntu', sans-serif; font-weight: 500;  }
.socials ul { list-style: none; list-style-position: outside; line-height: 49px;  }
.socials ul li { font-size: 11px; padding-right: 18px;  color: #7c7c7c; background: transparent; text-transform: uppercase; float: left; }
.socials ul li a { color: #7c7c7c; text-decoration: none; display: block; padding-left: 28px; position: relative;  }
.socials ul li a span { background: url(images/socials.png) no-repeat 0 0; position: absolute; width: 20px; height: 20px; top: 13px; left: 0; }
.socials ul li a:hover { color: #333; }

.socials ul li a.facebook-ico span { background-position: 0 0; }
.socials ul li a.twitter-ico span { background-position: -22px 0; }
.socials ul li a.rss-feed-ico span { background-position: -44px 0; }
.socials ul li a.myspace-ico span { background-position: -67px 0; }
.socials ul li a.john-doe-123-ico span { background-position: -89px 0; }

#footer {
	background-color: #ffa904;
}
#footer h2 { font-size: 23px; color: #fff; font-family: 'Ubuntu', sans-serif; font-weight: 400; padding-bottom: 18px;  }
.footer-cols { padding: 46px 24px; background: url(images/footer-lights.png) no-repeat center 0px; }
.footer-cols .col { float: left; width: 195px; }
.footer-cols .col + .col { padding-left: 54px;  }
.footer-cols .col ul { list-style: none; list-style-position: outside; }
.footer-cols .col ul li { color: #7dc33a; font-size: 16px;  padding-bottom: 4px; background: url(images/arr-footer-col.png) no-repeat 0 8px; padding-left: 9px;  }
.footer-cols .col ul li a { color: #7dc33a; }

.footer-bottom {
	height: 50px;
	padding-top: 14px;
	padding: 24px 20px 0;
	border-top: 1px solid #262c2c;
	background-color: #333333;
}

.footer-nav p {
	font-size: 22px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	padding-left: 80px;
	padding-top: -35px;
	margin-top: -35px;
}
.footer-nav a {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
.footer-bottom .footer-nav { float: left; line-height: 11px; padding-bottom:30px; margin-top: -15px;  }
.footer-bottom .footer-nav ul { list-style: none; list-style-position: outside; }
.footer-bottom .footer-nav ul li { display: inline;  font-size: 11px; color: #9e9e9e; border-left: 1px solid #1a1f20; padding: 0 11px; }
.footer-bottom .footer-nav ul li.first { padding-left: 0; border: 0;  }
.footer-bottom .footer-nav ul li a {
	color: #FFFFFF;
	font-size: 30px;
	font-weight: normal;
	text-decoration: none;
}
.footer-bottom .footer-nav ul li a:hover,
.footer-bottom .footer-nav ul li.active a { color: #9e9e9e; text-decoration: underline; }

.footer-bottom p.copy {
	float: right;
	line-height: 11px;
	font-size: 11px;
	color: #5f6261;
	padding-top: 30px;
}
.footer-bottom p.copy span { padding: 0  11px;  }
.footer-bottom p.copy a {
	color: #FFFFFF;
	text-decoration: none;
}
.footer-bottom p.copy a:hover { text-decoration: none; }
.footer-bottom p.copy strong {
	font-weight: normal;
	font-size: 18px;
	color: #000;
	padding-top: 10px;
}



.draw-text-fild-1 {
	background-color: #F0F0F0;
	font-size: 15px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	width: 100px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-right: 2px;
	line-height: 15px;
}

.button
{
	border:1px double #660000;
	position: relative;
	
	width:100px;
	background-color: #FFCC00;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 2px;
	padding-left: 7px;
	
}
.button:hover {
	color:#FFF;
	background-color: #333399;
}
.button-1
{
	border:1px double #660000;
	position: relative;
	top:10px;
	width:160px;
	background-color: #FFCC00;
	padding-top: 4px;
	padding-right: 7px;
	padding-bottom: 4px;
	padding-left: 7px;
	margin-top: 0px;
	font-size: 15px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
}
.img-box {
	float: left;
	height: 450px;
	width: 530px;
	margin-top: 30px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
/* #Media Queries



================================================== */

/* ipad portrait */
@media only screen and ( min-width: 768px) and ( max-width: 980px ) {
	body { width: 768px; }
	.shell { width: 748px; }
#navigation ul li a {
	margin-top: 5px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}
	#navigation ul li.first a { padding-left: 26px; }
	.img-box {
	
	float: left;
	height: auto;
	width: 480px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.add-top {
	width: 100%;
	background-color:transparent;
	margin-top: -10px;
}
.add-top img {width: 100%;}
	
	.slider-holder { position: relative; }
	.slider-holder span.slider-b { background: url(images/t-slider-bottom.png) no-repeat 0 0;  width: 748px; height: 30px; position: absolute; bottom: -13px; left: 0px; z-index: 100;}
	.slider-holder span.slider-shadow { background: transparent; display: none;  }
	.flex-control-nav { left: 346px; }

	.slider { width: 748px; height: 292px; position: relative; background: url(images/t-slide-img.png) no-repeat 0 0;}
	.slider ul.slides { list-style: none; list-style-position: outside; }
	.slider ul.slides li { width: 748px  !important; height: 292px; float: left; position: relative; }

	.slider ul.slides li .img-holder { width: 537px; height: 266px; position: absolute; bottom: 0px; right: 0px; }
	.slider ul.slides li .img-holder img { width: 537px  !important; height: 266px  !important; }

	.slider ul.slides li .slide-cnt { width: 320px; padding: 0px 0 0 34px; }
	.slider ul.slides li .box-cnt { width: 285px; }
	.slider ul.slides li .slide-cnt h2 { font-size: 40px; line-height: 40px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Ubuntu', sans-serif; font-weight: 700; }
	
	.main { padding: 47px 0 0 0;  }
	.main section { background: url(images/t-section-shadow.png) no-repeat center bottom; padding-left: 20px; padding-right: 20px;  }
	.main .cols { margin: 0 0 0 0; padding-left: 30px; padding-right: 22px;   }
	.main .cols .col { width: 188px; }
	.main .cols .col img { float: none; display: block; margin: 0 auto;  }
	.main .cols .col + .col { padding-left: 66px; }
	.main .cols .col-cnt {text-align: center; }
	
	
	.main { padding: 47px 0 0 0;  }
	.main section { background: url(images/t-section-shadow.png) no-repeat center bottom; padding-left: 20px; padding-right: 20px;  }
	.main .cols { margin: 0 0 0 0; padding-left: 30px; padding-right: 22px;   }
	.main .cols .col-1 { width: 60%; }
	.main .cols .col-1 img { width: 100%; float: none; display: block; margin: 0 auto;  }
	.main .cols .col-1 + .col { padding-left: 66px; }
	.main .cols .col-1-cnt {text-align: center; }
	
	
	.main { padding: 47px 0 0 0;  }
	.main section { background: url(images/t-section-shadow.png) no-repeat center bottom; padding-left: 20px; padding-right: 20px;  }
	.main .cols { margin: 0 0 0 0; padding-left: 30px; padding-right: 22px;   }
	.main .cols .col-2 { width: 188px; }
	.main .cols .col-2 img { float: none; display: block; margin: 0 auto;  }
	.main .cols .col-2 + .col { padding-left: 66px; }
	.main .cols .col-2-cnt {text-align: center; }
	
	
	
	

	.main .testimonial { background: transparent; }
	.main .testimonial img { float: none; display: block; margin: 0 auto; }
	.main .post { background: url(images/t-section-post.png) no-repeat center bottom; padding-left: 20px ;  }
	.main .post .video-holder { width: 280px; height: 245px; float: none; display: block;  margin-right: 0px; margin-bottom: 100px; } 
	.main .post-cnt { float: none; display: block;  width: 100%; }

	.socials-inner { padding-left: 70px; }
	.footer-bottom { height: 50px; }
	.footer-cols { padding-left: 40px; }
	.footer-cols .col { width: 150px; }
	.footer-cols .col + .col { padding-left: 28px; }
	.footer-cols .col ul li { font-size: 12px; }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding-bottom: 18px;  }
	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
}

	
@media only screen and ( max-width: 767px) {
	body { width: auto; }
	.shell { width: 320px; margin: 0 auto;  }
	#header { position: relative; z-index: 1000; padding-left: 0; padding-right: 0;  }
	#header img {
	
	}
	#logo { float: none; display: block; margin: 0 auto; padding: 0 0 0 0;  }
	.search {
	display: inline;
	
}
.add-top {width: 100%; background-color:transparent;	}
.add-top img {width: 100%;}
.img-box {
	background-color: #C00;
	float: left;
	height: auto;
	width: 280px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: -42px;
}
	#navigation { padding: 0 0 0 0; height: 36px; }
	#navigation a.nav-btn {
	display: block;
	font-size: 13px;
	line-height: 0px;
	padding-top: -10px;
	height: 28px;
	padding-left: 22px;
	text-transform: uppercase;
	color: #000000;
	font-size: 13px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 700;
	margin-top: 160px;
}
	#navigation a.nav-btn:hover { text-decoration: none; }
	#navigation a.nav-btn span.arr {
	width: 13px;
	height: 9px;
	position: absolute;
	right: 14px;
	top: 12px;
	background-color: #C90;
}
	#navigation a.nav-btn span.arr.active {
	background-color: #000;
}

	#navigation { position: relative; z-index: 1000; }
	#navigation ul { display: none; position: absolute; top: 36px; left: 0;  width: 100%;}
	#navigation ul li {
	display: block;
	line-height: 76px !important;
	float: none;
	background-color: #F90;
	margin-top: -40px;
}
	#navigation ul li a { padding: 0 22px; }
	#navigation ul li.first a { padding-left: 26px; display: none; }

	.m-slider { background: #f3f3f3;  }
	.slider-holder { position: relative; margin: 0 auto; width: 310px; }
	.slider-holder span.slider-b { background: url(images/m-slider-bottom.png) no-repeat 0 0; width: 310px; height: 12px; position: absolute; bottom: -3px; left: 0px; z-index: 100;}
	.slider-holder span.slider-shadow { background: transparent; display: none; }
	.flex-control-nav { left: 130px; }

	.slider { width: 310px; height: 181px; overflow: hidden; position: relative; background: url(images/m-slide-img.png) no-repeat 0 0;}
	.slider ul.slides li { width: 310px !important; height: 181px !important; float: none; }

	.slider ul.slides li .img-holder { width: 250px  !important; height: 134px  !important; bottom: -10px !important; left: 50%; margin-left: -145px;  }
	.slider ul.slides li .img-holder img { width: 250px  !important; height: 134px !important; }

	.slider ul.slides li .slide-cnt { width: 300px; margin: 0 auto;  padding: 0px 0 0 0px; }
	.slider ul.slides li .box-cnt { display: none; }
	.slider ul.slides li .slide-cnt h2 { font-size: 22px; text-align: center;  line-height: 25px; padding-bottom: 16px; color: #fff; text-shadow: rgba(0,0,0,0.4) 0px 1px 2px; font-family: 'Ubuntu', sans-serif; font-weight: 700; }
	.slider ul.slides li .slide-cnt a.grey-btn { display: none;  }

	.main { padding: 40px 0 0 0; }
	.main section { background: url(images/m-section-shadow.png) no-repeat center bottom; padding: 0 20px 20px 20px; }
	.main .cols { margin: 0 0 0 0; }
	.main .cols .col { width: 188px; float: none; display: block; padding-bottom: 22px; margin: 0 auto; }
	.main .cols .col img { float: none; display: block; margin: 0 auto; }
	.main .cols .col + .col { padding-left: 0px; }
	.main .cols .col-cnt { text-align: center; float: none; display: block;  }
	
	.main { padding: 40px 0 0 0; }
	.main section { background: url(images/m-section-shadow.png) no-repeat center bottom; padding: 0 20px 20px 20px; }
	.main .cols { margin: 0 0 0 0; }
	.main .cols .col-1 { width: 60%; float: none; display: block; padding-bottom: 22px; margin: 0 auto; }
	.main .cols .col-1 img { width: 100%; float: none; display: block; margin: 0 auto; }
	.main .cols .col-1 + .col { padding-left: 0px; }
	.main .cols .col-1-cnt { text-align: center; float: none; display: block;  }
	
	
	.main { padding: 40px 0 0 0; }
	.main section { background: url(images/m-section-shadow.png) no-repeat center bottom; padding: 0 20px 20px 20px; }
	.main .cols { margin: 0 0 0 0; }
	.main .cols .col-2 { width: 188px; float: none; display: block; padding-bottom: 22px; margin: 0 auto; }
	.main .cols .col-2 img { float: none; display: block; margin: 0 auto; }
	.main .cols .col-2 + .col { padding-left: 0px; }
	.main .cols .col-2-cnt { text-align: center; float: none; display: block;  }
	
	
	
	.main a.m-btn-grey { display: block; background: url(images/m-btn-grey.png) repeat-x 0 0; margin: 0 10px 14px;  height: 39px; text-align: center; line-height: 39px; border: 1px solid #9e9f9f; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; display: block; font-weight: bold; font-size: 18px;  color: #636363; text-shadow: rgba(255,255,255,0.4) 0px 1px 0px; }
	.main a.m-btn-grey:hover { background-position: 0 bottom; text-decoration: none; }

	.main .post  { background: url(images/m-section-post.png) no-repeat center bottom; padding-top: 28px; padding-left: 10px;   }
	.main .post .video-holder { width: 280px; height: 162px; float: none; display: block;  margin: -49px auto 100px;  }
	.main .post .video-holder img { width: 280px; height: 162px; }
	.main .post-cnt { float: none; display: block;  width: 100%; }
	.main .post-cnt p strong { display: block; padding-bottom: 12px; }

	.testimonial h2 { font-size: 21px; }
	.testimonial p.author { text-align: center; }

	.socials { background: url(images/socials-bg.png) repeat-x 0 0;  padding-bottom: 20px;  height: 100%; }
	.socials-inner { padding-left: 10px; }
	.socials h3 { float: none; display: block; }
	.socials ul li { display: block; float: none; line-height: 30px;  }
	.socials ul li a { display: block; float: none; }
	.socials ul li a span { top: 4px; }

	#footer h2 { padding-bottom: 12px; }
	.footer-cols { padding-left: 10px; padding-right: 0; padding-bottom: 0; }
	.footer-cols .col { width: 150px; float: none; display: block; padding-bottom: 22px; }
	.footer-cols .col + .col { padding-left: 0px; }
	.footer-cols .col ul li { font-size: 12px; }

	.footer-bottom { height: 58px; }
	.footer-bottom { padding: 10px 9px 20px; height: 100%; }

	.footer-bottom .footer-nav { float: none; display: block; text-align: center; padding: 0 0px 18px; }
	.footer-bottom .footer-nav ul li { padding: 0 4px; border: 0; font-size: 10px !important;  }

	.footer-bottom p.copy { float: none; display: block; text-align: center;  }
	.footer-bottom p.copy strong { display: block;  padding-top: 10px; }
	.footer-bottom p.copy span { display: none; }
}

@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi)  { 

	#navigation a.nav-btn span.arr {
	-webkit-background-size: 13px 18px;
	-moz-background-size: 13px 18px;
	background-size: 13px 18px;
	background-color: #000;
}
	#navigation a.nav-btn span.arr.active {
	-webkit-background-size: 13px 18px;
	-moz-background-size: 13px 18px;
	background-size: 13px 18px;
	background-color: #000;
}

	#logo a {
	-webkit-background-size: 81px 33px;
	-moz-background-size: 81px 33px;
	background-size: 81px 33px;
}
}